BODY{font-size : 80%;color : #608558;background-color : #ffffff;background-image : url(wallppr069.gif);background-repeat : repeat;margin-top : 2px;margin-left : 2px;margin-right : 2px;margin-bottom : 2px;}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; MARGIN: 0px; COLOR: #608558
;}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 135%; MARGIN: 0px; COLOR: #608558
;}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; MARGIN: 0px; COLOR: #608558
;}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 119%; MARGIN: 0px; COLOR: #608558
;}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN: 0px; COLOR: #608558
;}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 0px; COLOR: #608558
;}
ADDRESS {
	MARGIN: 8px 0px; COLOR: #0d9b34
;}
BLOCKQUOTE {
	MARGIN: 8px 15px; COLOR: #0d9b34
;}
P {
	FONT-WEIGHT: normal; MARGIN: 0px; COLOR: #608558
;}
PRE {
	MARGIN: 8px 0px; COLOR: #0d9b34
;}
UL {
	list-style : none outside url(01bul053.gif); MARGIN: 0px 0px 0px 16px; COLOR: #608558
;}
TH {
	BORDER-RIGHT: #608558 1px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 1px solid; BACKGROUND-COLOR: #c2d6ce
;}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
;}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
;}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
;}
SELECT {
	FONT-WEIGHT: normal; MARGIN: 0px; COLOR: #608558
;}
.hpb-body1 {
	FONT-SIZE: 80%; COLOR: #608558
;}
.hpb-body2 {
	COLOR: #444444
;}
.hpb-body3 {
	FONT-SIZE: 80%; COLOR: #444444
;}
.hpb-bul1 {
	COLOR: #cc6600
;}
.hpb-bul2 {
	FONT-SIZE: 80%; COLOR: #cc6600
;}
.hpb-cnt-cell1 {
	BACKGROUND-COLOR: #d2ffd2
;}
.hpb-cnt-cell2 {
	BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-cell3 {
	FONT-SIZE: 80%; COLOR: #608558
;}
.hpb-cnt-cell4 {
	BACKGROUND-COLOR: #d2ffd2
;}
.hpb-cnt-cell5 {
	FONT-SIZE: 80%; COLOR: #608558
;}
.hpb-cnt-cell6 {
	FONT-SIZE: 80%; COLOR: #608558
;}
.hpb-cnt-tb-cell1 {
	BORDER-RIGHT: #608558 1px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 1px solid; BACKGROUND-COLOR: #e6f0e6
;}
.hpb-cnt-tb-cell2 {
	BORDER-RIGHT: #608558 1px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 1px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb-cell3 {
	BORDER-RIGHT: #608558 0px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 0px solid; BACKGROUND-COLOR: #e6f0e6
;}
.hpb-cnt-tb-cell4 {
	BORDER-RIGHT: #608558 0px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 0px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb-cell5 {
	BORDER-RIGHT: #608558 0px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 1px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb-th1 {
	BORDER-RIGHT: #608558 1px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 1px solid; BACKGROUND-COLOR: #c2d6ce
;}
.hpb-cnt-tb-th2 {
	BORDER-RIGHT: #608558 0px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #608558 0px solid; COLOR: #608558; BORDER-BOTTOM: #608558 0px solid; BACKGROUND-COLOR: #c2d6ce
;}
.hpb-cnt-tb0 {
	BACKGROUND-COLOR: #608558
;}
.hpb-cnt-tb1 {
	BORDER-RIGHT: #608558 0px solid; BORDER-TOP: #608558 1px solid; BORDER-LEFT: #608558 1px solid; BORDER-BOTTOM: #608558 0px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb1-cell1 {
	
}
.hpb-cnt-tb1-cell2 {
	FONT-SIZE: 80%; COLOR: #608558; BACKGROUND-COLOR: #e6f0e6
;}
.hpb-cnt-tb1-cell3 {
	FONT-SIZE: 80%; COLOR: #608558; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb1-cell4 {
	FONT-SIZE: 80%; COLOR: #608558
;}
.hpb-cnt-tb1-cell5 {
	FONT-SIZE: 80%; COLOR: #608558; BACKGROUND-COLOR: #608558
;}
.hpb-cnt-tb2 {
	BORDER-RIGHT: #608558 1px solid; BORDER-TOP: #608558 1px solid; BORDER-LEFT: #608558 1px solid; BORDER-BOTTOM: #608558 1px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb3 {
	BORDER-RIGHT: #608558 0px solid; BORDER-TOP: #608558 0px solid; BORDER-LEFT: #608558 0px solid; BORDER-BOTTOM: #608558 0px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-colm0 {
	
}
.hpb-colm0-cell1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #608558; PADDING-TOP: 2px
;}
.hpb-colm0-cell2 {
	FONT-SIZE: 80%; COLOR: #608558
;}
.hpb-colm1 {
	
}
.hpb-colm1-cell1 {
	BORDER-RIGHT: #728aa7 1px solid; BORDER-TOP: #728aa7 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 80%; BORDER-LEFT: #728aa7 1px solid; COLOR: #608558; BORDER-BOTTOM: #728aa7 1px solid; BACKGROUND-COLOR: #e6f0e6
;}
.hpb-colm1-cell2 {
	BORDER-RIGHT: #608558 1px solid; BORDER-TOP: #608558 0px solid; FONT-SIZE: 80%; MARGIN: 0px 0px 0px 5px; BORDER-LEFT: #608558 1px solid; COLOR: #608558; BORDER-BOTTOM: #608558 1px solid
;}
.hpb-colm2 {
	
}
.hpb-colm2-cell1 {
	BORDER-RIGHT: #608558 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #608558 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; BORDER-LEFT: #608558 1px solid; COLOR: #608558; PADDING-TOP: 2px; BORDER-BOTTOM: #608558 1px
;}
.hpb-colm2-cell2 {
	BORDER-RIGHT: #608558 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #608558 1px; PADDING-LEFT: 2px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; BORDER-LEFT: #608558 1px solid; COLOR: #608558; PADDING-TOP: 2px; BORDER-BOTTOM: #608558 1px solid
;}
.hpb-head {
	
}
.hpb-head-cell1 {
	FONT-WEIGHT: bold; FONT-SIZE: 95%; MARGIN: 0px; COLOR: #ffffff; BACKGROUND-COLOR: #669900
;}
.hpb-head-cell2 {
	BACKGROUND-COLOR: #99b979
;}
.hpb-head-tb1 {
	
}
.hpb-head-tb1-cell1 {
	
}
.hpb-head-tb1-cell2 {
	FONT-SIZE: 80%; COLOR: #2c562c
;}
.hpb-hmenu1 {
	
}
.hpb-hmenu1-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #779f6f
;}
.hpb-hmenu1-idle1 {
	
}
.hpb-hmenu1-idle2 {
	
}
.hpb-hmenu1-link0 {
	COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link0:link {
	COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link0:visited {
	COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link0:hover {
	COLOR: #779f6f; TEXT-DECORATION: underline
;}
.hpb-hmenu1-link1 {
	FONT-SIZE: 80%; COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link1:link {
	FONT-SIZE: 80%; COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link1:visited {
	FONT-SIZE: 80%; COLOR: #c271cb; TEXT-DECORATION: none
;}
.hpb-hmenu1-link1:hover {
	FONT-SIZE: 80%; COLOR: #779f6f; TEXT-DECORATION: underline
;}
.hpb-hmenu1-link2 {
	FONT-SIZE: 80%; COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link2:link {
	FONT-SIZE: 80%; COLOR: #779f6f; TEXT-DECORATION: none
;}
.hpb-hmenu1-link2:visited {
	FONT-SIZE: 80%; COLOR: #c271cb; TEXT-DECORATION: none
;}
.hpb-hmenu1-link2:hover {
	FONT-SIZE: 80%; COLOR: #779f6f; TEXT-DECORATION: underline
;}
.hpb-hmenu2 {
	
}
.hpb-hmenu2-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #a4a4a4
;}
.hpb-hmenu2-idle1 {
	
}
.hpb-hmenu2-idle2 {
	
}
.hpb-hmenu2-link0 {
	FONT-SIZE: 90%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link0:link {
	FONT-SIZE: 90%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link0:visited {
	FONT-SIZE: 90%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link0:hover {
	FONT-SIZE: 90%; COLOR: #a4a4a4; TEXT-DECORATION: underline
;}
.hpb-hmenu2-link1 {
	FONT-SIZE: 70%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link1:link {
	FONT-SIZE: 70%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link1:visited {
	FONT-SIZE: 70%; COLOR: #ec7dcb; TEXT-DECORATION: none
;}
.hpb-hmenu2-link1:hover {
	FONT-SIZE: 70%; COLOR: #a4a4a4; TEXT-DECORATION: underline
;}
.hpb-hmenu2-link2 {
	FONT-SIZE: 70%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link2:link {
	FONT-SIZE: 70%; COLOR: #a4a4a4; TEXT-DECORATION: none
;}
.hpb-hmenu2-link2:visited {
	FONT-SIZE: 70%; COLOR: #ec7dcb; TEXT-DECORATION: none
;}
.hpb-hmenu2-link2:hover {
	FONT-SIZE: 70%; COLOR: #a4a4a4; TEXT-DECORATION: underline
;}
.hpb-hr01 {
	MARGIN: 7px 0px
;}
.hpb-hr01-cell1 {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; background-image : url(../../../../Documents and Settings//Application Data/IBM/Homepage Builder Version 9/tmp/pe090425071157/01hr032.gif); BACKGROUND-REPEAT: repeat-x
;}
.hpb-list1 {
	list-style : none outside url(01bul053.gif); MARGIN: 0px 0px 0px 16px; COLOR: #608558
;}
.hpb-side-cell1 {
	BACKGROUND-COLOR: #32672c
;}
.hpb-side-cell2 {
	BACKGROUND-COLOR: #32672c
;}
.hpb-side-cell3 {
	FONT-SIZE: 80%; COLOR: #608558; BACKGROUND-COLOR: #32672c
;}
.hpb-side-cell4 {
	BACKGROUND-COLOR: #32672c
;}
.hpb-side-tb1 {
	
}
.hpb-side-tb1-cell1 {
	
}
.hpb-side-tb1-cell2 {
	
}
.hpb-side-tb1-cell3 {
	
}
.hpb-side-tb1-cell4 {
	
}
.hpb-side-tb1-cell5 {
	
}
.hpb-side-tb1-cell6 {
	
}
.hpb-side-tb1-cell7 {
	
}
.hpb-subh01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 7px; PADDING-TOP: 3px
;}
.hpb-subh01-cell1 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 80%; background-image : url(../../../../Documents and Settings//Application Data/IBM/Homepage Builder Version 9/tmp/pe090425071157/01subh031.gif); COLOR: #608558; BACKGROUND-REPEAT: no-repeat
;}
.hpb-title-tb {
	
}
.hpb-title-tb-cell1 {
	FONT-WEIGHT: bold; FONT-SIZE: 119%; COLOR: #608558
;}
.hpb-title-tb-cell2 {
	FONT-SIZE: 95%; COLOR: #608558
;}
.hpb-vmenu1 {
	
}
.hpb-vmenu1-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; BACKGROUND-COLOR: #99b979
;}
.hpb-vmenu1-idle1 {
	
}
.hpb-vmenu1-idle2 {
	
}
.hpb-vmenu1-link0 {
	COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link0:link {
	COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link0:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link0:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
;}
.hpb-vmenu1-link1 {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link1:link {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link1:visited {
	FONT-SIZE: 80%; COLOR: #ecc9f8; TEXT-DECORATION: none
;}
.hpb-vmenu1-link1:hover {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: underline
;}
.hpb-vmenu1-link2 {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link2:link {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-vmenu1-link2:visited {
	FONT-SIZE: 80%; COLOR: #ecc9f8; TEXT-DECORATION: none
;}
.hpb-vmenu1-link2:hover {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: underline
;}
